/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {font-family:Arial, Helvetica, sans-serif; line-height:180%;
background: #e8eaec; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg);
background: -moz-linear-gradient(top,  #e8eaec 0%, #424a50 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8eaec), color-stop(100%,#424a50)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8eaec 0%,#424a50 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8eaec 0%,#424a50 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8eaec 0%,#424a50 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e8eaec 0%,#424a50 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8eaec', endColorstr='#424a50',GradientType=0 ); /* IE6-8 */
}
/* required to override selection color */
::selection {background: #00558E;}
::-moz-selection{background: #00558E;}

/* Link style */
a{color:#79BDE7 !important;}
a:hover{color: #EEC301 !important; text-decoration:none;}
.entry-breadcrumbs{padding:30px 20px 0; max-width: 100%; color:#00558E;}
.entry-breadcrumbs a{color:#808080 !important; font-weight:bold;}

/* Buttons */
.widget button, 
.widget .button, 
.widget input[type="button"], 
.widget input[type="reset"], 
.widget input[type="submit"],
button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #004c99;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;

}
.widget input[type="button"]:hover, 
.widget input[type="button"]:focus, 
.widget input[type="reset"]:hover, 
.widget input[type="reset"]:focus, 
.widget input[type="submit"]:hover, 
.widget input[type="submit"]:focus,
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #00548f;
	color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #00548f;
}

/* Image Buttons */
.ac_signup,.es_textbox_button {background:#004c99 url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) 0 -56px; width:128px; height:26px; 

color:#FFF; text-indent:-9999px; border:none; 

border-radius:0; display:inline-block;}
.es_textbox_button{width:128px !important;}
.ac_signup:hover,.es_textbox_button:hover {background:#00548F url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) 0 -84px;}
.subscribe_YouTube{background:#004c99 url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) 0 0; width:258px; height:26px; color:#FFF; text-

indent:-9999px; border:none; border-radius:0; 

display:inline-block;}
.subscribe_YouTube:hover {background:#00548F url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) 0 -28px;}

/* Heading style */
h1,h2,h3,h4,h5,h6{font-family: "Oxygen"; font-weight:normal;}
h1,.entry-title{color: #79bde7; font-size:40px; font-weight:normal;}
h2{color: #004c99; }
h3{color:#eec301;}
h4,h5,h6{color:#00538F;}
.entry-title {text-transform:none;}
.heading,.heading24 {font-size: 30px; color: #8F8F93; font-family: "Oxygen", Arial, Helvetica, sans-serif; line-height:100%; margin-bottom:5px;}
.heading24 {font-size: 22px;}
.blueheading{color:#00538F; font-size:22px; font-family:"Oxygen", Arial, Helvetica, sans-serif;}
#coach_details .heading24{padding-right:10px;}

/* Page element styles */
.blue{color:#79BDE7;}
.darkblue{color:#00548F;}
.gold{color:#eec301 !important;}
.red { color:#004c99 !important;}

.setpad20,.form_wrap{padding:20px;}
.wd300{min-width:300px;}
.homepagebox,.lib-box {background-color: #FFF; padding: 23px; box-sizing: border-box; font-size: 14px !important;}
.homepagebox p{margin-bottom:18px;}
.fullwidth{margin-left:-20px; margin-right:-20px;}
.lib-box{box-shadow: 0px 0px 1px #ccc;}
.lib-box a{float:right; color:#fff !important; padding: 5px 20px;}
.lib-box:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.download_form .button{text-transform:none; font-size: 16px;}

img{width:100%;}
.site-title img,.lightbluebox img{width:auto;}
hr{background: #afafb1;border: none;height: 1px;}

.margin_right {margin-right:0}
.margin_left{margin-left:0}

/* Site elements */
.wrap{max-width: 952px; margin: 0 auto; box-sizing: border-box;}
.wrap .row{margin:0; }
.site { background-color: transparent; max-width: 100%; margin: 0 auto; z-index:40; }
.site-header {background-color: #004c99; max-width: 100%;}
.site:before, #secondary {width: 0; display: none;}
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {padding-top:30px;max-width: 100%;}
.site-content .entry-content,.site-content .entry-header{padding-top:0;}
.site-content, .site-main .widecolumn {margin-left: 0;}

.header-main {padding: 0 ;}	
.content-area {background:#FFF; }
.comments-area {max-width: 100%;}
.post-navigation, .image-navigation {max-width: 100%;}
.featured-content {padding-left: 0;}
.hentry {max-width: 100%; }
.home .hentry {max-width:inherit; margin: 0px auto;}
.post-thumbnail img {width: 100%;}

.full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {
margin-top: 0;}

/* landing-page */
.site-content.landing-page{margin-right:0 !important;}

/* Logo */ 
.site-title,.header-main .alignright {float: none;}
.site-title{background-color:#fff;}
.header-main .alignright {float: none; text-align:center;}

/* Header info */
.header-info{padding:0 20px;}
.header-info,.header-info a {font-size: 16px;font-family: "Oxygen";color:#fff !important;text-decoration:none; line-height: 34px;}
.header-info .fa.fa-circle,.footer-area .fa.fa-circle{font-size: 5px; vertical-align: middle;}	
.header-info .fa.fa-circle{clear: both; display: block;}

/* Main menu */
.primary-navigation{padding:0;}
.primary-navigation li{padding: 0 35px 0 0;}
.primary-navigation a {height: 36px !important;line-height: 36px !important;margin:0; padding:0;font-family: Arial, Helvetica, sans-serif;
font-weight: bold;font-size:16px;color:#FFF !important;text-transform:none;}
.primary-navigation a:hover {color:#EFC301 !important;}
.primary-navigation li:hover a{background:none;}
.primary-navigation .sub-menu a { height: auto !important; line-height:normal !important; font-weight: normal;font-size: 14px; color:#FFF !important;}
.primary-navigation .sub-menu{background: #fff;z-index: 99997;-moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
-webkit-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);}
.primary-navigation .sub-menu a:hover{background-color: #79bde8; color:#fff !important;}
.primary-navigation .sub-menu li{padding: 0;}

/* toggle menu */
.menu-toggle{margin-top:10px;}
.primary-navigation.toggled-on {padding: 0;}
.primary-navigation.toggled-on li{padding:0 10px;}
.primary-navigation.toggled-on a{font-weight:normal;}
.primary-navigation.toggled-on a:hover {color:#EFC301 !important;}
.primary-navigation.toggled-on li:hover a{background:none;}
.primary-navigation.toggled-onn .sub-menu a { height: auto !important; line-height:normal !important; font-weight: normal;font-size: 16px;
color:#FFF !important; background-color: transparent;}
.primary-navigation.toggled-on .sub-menu{background: transparent;}
.primary-navigation.toggled-on .sub-menu a:hover{background-color: transparent; color:#EFC301 !important;}
.primary-navigation.toggled-on .sub-menu li{padding: 10px;}


/* Slider */
#sliders-container{position:relative;}
.coachnamebox{background:rgba(47,79,101,0.8); padding:5px; position:absolute; z-index:1 !important; color:#fff; left: 35% !important;
top: 50% !important; margin-top:-46px; font-size:inherit; font-family:"Oxygen", Arial, Helvetica, sans-serif; font-weight:bold;}
.nivo-caption { bottom:inherit !important;
background: #70b2dc !important ; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) !important;
background: -moz-linear-gradient(left,  #70b2dc 0%, #21394a 100% !important); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#70b2dc), color-stop(100%,#21394a)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #70b2dc 0%,#21394a 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #70b2dc 0%,#21394a 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #70b2dc 0%,#21394a 100%) !important;; /* IE10+ */
background: linear-gradient(to right,  #70b2dc 0%,#21394a 100%) !important;; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70b2dc', endColorstr='#21394a',GradientType=1 ) !important;  /*IE6-8 */
color: #fff;z-index: 8 !important;opacity: 1 !important;overflow: hidden; font-family:"Oxygen", Arial, Helvetica, sans-serif;
-moz-opacity: 0.8;filter: alpha(opacity=8);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; -webkit-box-shadow: 0 0 5px 2px rgba

(0,0,0,0.5); -moz-box-shadow: 0 0 5px 2px 

rgba(0,0,0,0.5);  box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
font-size:20px;padding: 10px !important;padding: 5px !important; }

/*.bxslider{z-index:1;}
.bxslider img{width:100%;}
ul.bxslider{margin:0; padding:0;}
.bxslider li {position:relative;}
.bx-controls-direction a {position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-prev {left: 10px;background: url(images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next {right: 10px;background: url(images/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-next:hover {background-position: -43px 0;}
#bx-pager {display:none;}*/

/* Home page elements */

/* signup_box */
#signup_box.homepagebox,.signup_box_bottom {padding:14px 23px;}
#signup_box input{border-left:none; border-right:none; border-radius:0; box-shadow:none; /*margin-top:20px;*/}
#signup_box .form-control{padding: 3px 12px; height:auto;}


/* video box */
.video_imgbox{position:relative; display:table;}
.video_imgbox .video_play_button{position:absolute; right:24px; top:20px; width:59px; height:60px; background:url(images/video_button.png) 0 0; z-index: 9;}
.video_imgbox:hover .video_play_button{background:url(images/video_button.png) 0 -68px;}
#videowrap a.learn_more.pull-right {margin-top: -26px;}

/* Business Tools */
.red_box{background-color:#004c99; color:#fff; }
#business_tools_box{width:100%; height:auto; margin-right:0; float:none; padding:22px; }
#business_tools_heading{font-size: 30px; color: #FFF;}

#business_tools_wrap .row-wrap{display:block; margin:0 auto; width:100%; max-width:660px;}
.b_tools{display:table-cell;}
.b_tools a {display:block; padding:0 5px; box-sizing:border-box;}
.b_tools a img{width:100%;}
#business_healthcheck .show_on_hover,
#business_marketing .show_on_hover,
#business_profit .show_on_hover,
.imgbanner .show_on_hover,
#business_healthcheck:hover .hide_on_hover,
#business_marketing:hover .hide_on_hover,
#business_profit:hover .hide_on_hover,
.imgbanner:hover .hide_on_hover{display:none}
.imgbanner:hover .show_on_hover,
#business_healthcheck:hover .show_on_hover,
#business_marketing:hover .show_on_hover,
#business_profit:hover .show_on_hover{display:inline-block;}





/* light blue box */
.lightbluebox{background-color:#dfeef7; font-size:13.5px;}
.lightbluebox .guarantee{ background-color:#FFF;}
.lightbluebox .heading {margin-bottom:10px;}
.lightbluebox_content{line-height:150%; padding:20px;}
.lightbluebox hr{margin:10px 0;}

/* Coach details box */
#coach_details p{font-size:13.5px; line-height:180%;}






/*Footer */	
.footer-area {background:#004c99 url(http://actioncoachireland.com/wp-content/uploads/2017/08/newblue13.jpg) center repeat;padding-top: 29px;padding-bottom: 30px;}
.footer-area a{color:#fff !important;}
.footer-area a:hover{color: #EEC301 !important;}

.widget_title{margin-bottom:20px; display:block; color:#ABABAD; font-size:16px; font-weight:bold;}
.footer-area .textwidget {color: #cfcfcf;} 

#newsletter_signup input{width:90%;margin:20px 0 10px;}
#newsletter_signup input,
#newsletter_signup button{background-color:#424141; color:#fff; padding: 8px 2%; -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 5px 

rgba(0, 0, 0, 0.1);box-shadow: inset 0 

1px 5px rgba(0, 0, 0, 0.1); border:none; border-radius:0; line-height:normal; }
#newsletter_signup button{color:#79BDE7; font-size:15px; text-transform:uppercase; padding: 8px 10px; margin:0; }
#newsletter_signup button:hover{color:#EFC301;-webkit-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.51);-moz-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.51);
box-shadow:  0 1px 5px rgba(0, 0, 0, 0.51);}
#newsletter_signup .form-group {margin-bottom: 5px;}
#newsletter_signup .form-horizontal .form-group { margin-right: 0;  margin-left: 0; }

#footer_content-3 .textwidget{line-height:30px; font-size:12px;}
#footer_content-3 .textwidget a{color:#79BDE7 !important;}
#footer_content-3 .textwidget a:hover{color: #EEC301 !important;}
#footer_content-3 .textwidget span.blue{padding:5px;}

.footer-area ul.menu{margin:0; padding:0; display: inline-block;}
.footer-area ul.menu li {display: inline-block;}
.footer-area ul.menu li:after {content: ' . ';font-size: 20px;color: #79BDE7;line-height: 12px;padding: 0 2px;vertical-align: top;}
.footer-area ul.menu li:last-child:after {content: '';}
.footer-area ul.menu#menu-right-footer-menu li:after,
.footer-area ul.menu#menu-right-footer-menu li:last-child:after{content:normal;}

.site-info:before,.site-info:after {clear: none;content:normal;display:inline-block}
.menu-right-footer-menu-container,
.menu-footer-menu-container{display:inline-block;}
.copyright{display:inline-block; text-align:right; float: right;}
footer .setpad,.site-info{padding:0 20px;}


/* Social icons */	 
.widget .social-icons a{width:40px; height:40px; display:inline-block; text-align:center;}
.widget .social-icons .fa{font-size: 25px; color: #fff !important;}
.widget .social-icons .fa:hover{color: #eec301 !important;}

/* Recent Post */
.display-posts-listing .listing-item {clear: both;}
.display-posts-listing img {float: left;margin: 0 10px 10px 0;max-width: 115px;}
	
	
/* Innner page */	 
.full-width.site-content/*,.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content 

.entry-content, .site-content .entry-

summary, .site-content footer.entry-meta*/ {margin: 0;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary,  .page-content{padding-right: 20px;
padding-left: 20px;}
.site-content{
-webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    1px 1px 10px rgba(50, 50, 50, 0.15);
box-shadow:         1px 1px 10px rgba(50, 50, 50, 0.15);
}
.content-area {padding-top: 0;}
.content-sidebar{padding-top:30px; background: #fff;}
.post-content h1{color:#79BDE7 !important;}
.post-content{color:#363636}

.content-sidebar .widget .widget-title {border-top: 5px solid #004c99;color: #00558f; font-weight:normal;}
/* override for success page blockquote */
blockquote em, blockquote i, blockquote cite {
font-style: italic;
}

/*Contact page */

.contact-info,.contact-map{float:none; width:100%;}
}


@media screen and (min-width: 480px){
	.header-info .fa.fa-circle{clear: none; display: inline-block; padding:0 8px;}
	.margin_right {margin-right:20px}
	.margin_left{margin-left:20px}
	.nivo-caption{ position: absolute; left: 40% !important; top: 45% !important; margin-right:20px; max-width:350px;}
.contact-info,.contact-map{ width:50%; float:left;}
}	

@media screen and (min-width: 673px){
	.header-main {padding: 0 ;}	
	.primary-navigation.toggled-on a {padding:0 15px}		
	.coachnamebox{font-size:20px; padding:10px; margin-top:-88px; }
	.nivo-caption { max-width: 595px;font-size:20px;padding: 10px !important;}
	
	/* inner page */
	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary,  .page-content{padding-right: 60px;
	padding-left: 60px;}
	.entry-breadcrumbs{padding:30px 60px 0;}
	.fullwidth {margin-left: -60px;margin-right: -60px}
	
	/* Sign up box using Email Subscribers plugin */
.es_lablebox,.es_textbox,.es_button{display:inline-block;}
.es_button{padding-top: 5px; margin-left:5px;}
.es_lablebox{width: 10%; text-align: right;}
.es_textbox{width: 30%;}
.es_textbox_class{width: 100% !important;}
}


@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.lightbluebox_content{ padding: 20px;}
}

@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.lightbluebox_content{ padding: 0px; margin-left:-15px; margin-right:15px;}
}

@media screen and (min-width: 783px){
	.masthead-fixed .site-header { position: inherit; }
	.site-title {float: left;}
	.header-main .alignright{float:right;}	
	.masthead-fixed .site-main {margin-top: 15px;}		
	.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a { padding-right: 0; }
	.primary-navigation ul ul a {padding: 10px 12px;}
	.primary-navigation .sub-menu a {color: #363636 !important;}
	
	
	#sliders-container{position:relative; margin-top:-93px;}
	.coachnamebox{font-size:20px; padding:10px; }
	.nivo-caption{ position: absolute;left: 40% !important;top: 50% !important;margin-top:0px; max-width:595px; font-size:26px;padding: 20px !important;}
	#bx-pager {position:absolute;bottom:35px; left:72%;z-index:10; display:inline-block;}
	#bx-pager a{ border:2px solid #ccc; display:inline-block;
		 -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
		box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);}
		
	img{width:auto;}
	
	/* Add spacing between sections on large screen */
	.homepagebox,#business_tools_box,.lightbluebox,.lightbluebox_content,.footer-area,.imgbanner,.lib-box{margin-top: 14px;}.content-area {margin-top: 15px;}
	.homepagebox,.lib-box{border: 1px solid #cfcece;}
	/*.lightbluebox hr{margin-left: -20px; margin-right: 20px;}*/
	.wrap .row{margin-right: -15px; margin-left: -15px; }
	.lightbluebox .guarantee{background-color:transparent;}
	
	.content-sidebar{padding-top:30px; margin-top:15px; background-color:transparent;}
}

@media screen and (min-width: 800px){
	#sliders-container .slider {clear:both;}
}

@media screen and (min-width: 846px){ 
	.site { margin: 11px auto 0px;}
	#sliders-container .slider {clear:none;}
	.coachnamebox{font-size:40px; padding:30px; }
	#business_tools_box {width: 282px;height: 176px;float: left;}
	#signup_box .form-group{margin-bottom:0}
	#signup_box input{margin-top:0;}
	#signup_box{margin-top:-30px; position:relative; z-index:99;}
	.content-area {margin-top: 15px;}
}

@media screen 
and (min-device-width : 900px) 
and (max-device-width : 1920px) 
and (orientation : portrait) {
	.site { margin: 0 auto;}
	#sliders-container{margin-top:0;}
	#bx-pager { left:20px;}
	.b_tools a {padding:0 1px 0 0}
	#business_tools_box{margin-top:0;}
	#business_tools_wrap .row-wrap{max-width:inherit;margin-top:14px; /*margin-left:10px;*/}
}

@media screen 
and (min-device-width : 980px) 
and (max-device-width : 1280px) 
and (orientation : portrait) {
	.site { margin: 11px auto 0;}
	#sliders-container{margin-top:-93px;}
	#business_tools_box{margin-top:14px;}
	#business_tools_wrap .row-wrap{margin-left:10px;float:left; max-width:660px; }
	.b_tools a {padding:0 5px}
	.lightbluebox hr{margin-left: 0; margin-right: 0;}
}


@media screen and (min-width: 1218px){
.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-

content .entry-summary, .site-content 

footer.entry-meta {
 margin-right: 0; 
}
}


@media screen and (min-width: 1024px){
	#business_tools_wrap .row-wrap{margin-top:14px; margin-left:10px; float:left}
}

@media screen and (min-width: 1040px){
	.lightbluebox_content {margin-left: -20px;margin-right: 20px;padding:0;}	
	footer .setpad,.site-info{padding:0;}
	.site-info {padding: 15px 0;}
	.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-

navigation, .full-width .site-content 

.entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {padding-right: 

60px;padding-left: 60px;}
}
.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content,
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
